.dropdown-menu-scroll {
  max-height: 300px;
  overflow-y: auto;
  right:11.5rem;
  left:  auto;
}


.dropdown-scroll {
  max-height: 300px;
  overflow-y: auto
}
.ngb-dp-month{
  z-index: 999999;
}


.dropdown-menu .dropdown-toggle:hover > .dropdown-item:not(.disabled) + .dropdown-menu {

  right:11.5rem;
  left:  auto;
}